Search found 4 matches

by gene3295
Wed May 16, 2018 3:57 pm
Forum: Zend Server
Topic: Server 8.5.9 X-Powered-By still reporting PHP 5.6.30
Replies: 1
Views: 2445

Server 8.5.9 X-Powered-By still reporting PHP 5.6.30

Recently upgraded to Zend Server 8.5.9. The "X-Powered-By" HTTP Header is still reporting php version 5.6.30 and server version 8.5.7. My security people get nervous anytime their scanners run and show this older, vulnerable version of php.

Any chance to get this fixed?
by gene3295
Mon Nov 06, 2017 11:04 pm
Forum: Zend Server
Topic: Zend Server 8.5.7... php 5.6.31?
Replies: 4
Views: 4432

Re: Zend Server 8.5.7... php 5.6.31?

Still keeping an eye out. Any further info??
by gene3295
Tue Oct 24, 2017 8:14 pm
Forum: Zend Server
Topic: Zend Server 8.5.7... php 5.6.31?
Replies: 4
Views: 4432

Re: Zend Server 8.5.7... php 5.6.31?

zend_eyalt wrote:You're not missing anything at the moment - Zend Server 8.5.8 which would include php 5.6.31 should be rolling out in the next few days..
Excellent, I'll keep my eye out for it. Thanks!
by gene3295
Mon Oct 16, 2017 9:11 pm
Forum: Zend Server
Topic: Zend Server 8.5.7... php 5.6.31?
Replies: 4
Views: 4432

Zend Server 8.5.7... php 5.6.31?

My security scanners and ISO are barking about php 5.6.30 vulnerabilities and pushing for an update. Am I missing something basic on how to update php to patch?